@media screen and (max-width: 1299px) {
	.avs_blog_item .image img {
		width: 80%;
		object-fit: cover;
	}

}

@media screen and (max-width: 1546px) {
	.swiper-text {
		top: 25%;
		max-width: calc(100vh - 145px);
	}
}

@media screen and (max-width: 992px) {

	.top_bar_left,
	.container-select-language.d_v,
	.avs_contactcms,
	.header-button-opening {
		display: none !important;
	}

	.menu_button {
		display: block !important;
		position: absolute;
    	right: 15px;
		top: 5px;
	}

	.header_main .col-lg-6:last-child {
		display: flex;
		justify-content: end;
	}

	.owl-dot {
		padding: 0 !important;
	}

	.newsletter-wrapper {
		position: absolute;
		bottom: 2%;
		left: 5%;
		width: 90%;
	}

	.header_main {
		height: 80px;
	}

	#logo {
		height: 0;
	}
	@media screen and (max-width: 992px) {
		#logo {
			height: 100%;
		}
	}

	.avs_slidesection .swiper-slide .img-responsive {
		height: Calc(100vh - 196px);
	}

	.addinfo {
		display: none;
	}

	.responsive-menu .menu-lang {
		display: flex;
		align-items: center;
		justify-content: flex-end;
		width: 100%;
		padding-top: 20px;
	}

	.responsive-menu .menu-lang a {
		font-weight: 700;
		font-size: 18px;
		color: black;
		line-height: 21px;
		display: block;
		margin-left: 35px
	}

	.responsive-menu .menu-lang a.active {
		color: orange;
	}

	.b4b-m,
	.menu-contact {
		display: block;
	}

	.avs_contactcms.m {
		display: block !important;
		margin-bottom: 70px;
		margin-left: 15%;
	}

	.avs_contactcms.m button {
		width: 85%;
	}

	.swiper-text {
		font-size: 15px;
		top: 15%;
		left:4%;
	}

	.swiper-text h1 {
		font-size: 28px;
		line-height: 33px;
	}

}

@media screen and (max-width: 800px) {
	.avs_blog_item .image img {
		width: 100%;
	}
}

@media (min-width:768.9px) {
	.m-v{
		display: none;
	}
}

@media (max-width:768.9px) {
	.d-v{
		display: none;
	}

	.tab-product-details nav,
	.tab-product-details .tab-content {
		display: none !important;
	}

	.featured-icons h6+p {
		margin-top: 30px
	}

	.featured-icons {
		padding: 3rem 0;
	}

	.featured-icons h6 p,
	.featured-icons h6 span {
		font-size: 22px
	}

	.featured-icons p {
		font-size: 18px
	}

	.featured-icons .card img {
		height: 70px;
		width: 100%
	}

	.contact-box {
		width: 94%;
		min-width: unset;
		position: relative;
		left: unset;
		transform: translateX(0);
		bottom: unset;
		margin: 0 auto;
		min-height: unset;
		padding: 30px;
		margin-bottom: 30px
	}

	.contact-box .btn-contact {
		justify-content: flex-end
	}

	.contact-box .btn-contact button {
		width: unset
	}

	.map-contact {
		padding: 0;
		height: unset
	}
}

@media (max-width: 479px) {
	.section-title h2 {
		font-size: 22px;
	}
}

@media (max-width:991.9px) {
	.top_bar,
	.main-ul {
		display: none !important;
	}

	.info-section {
		padding-top:0;
	}

}

@media (min-width:991px) {
	.top-line .top-line-menu {
		display: none;
	}

	.top-line .menu-button-top-line {
		display: none;
	}
}

/* Browser detect (dark/light) */
@media (prefers-color-scheme: dark) {
	.header_main{
		background-color: #ffc800;
	}
}
/* Browser detect (dark/light) */